@media (min-width: 880px) and (max-width: 991px) {
    .customer_description {
        display: flex;
    }

    .description_box_first {
        gap: 10px !important;
    }

    .description_box_second {
        gap: 10px;
        padding-top: 0px;
    }

    .payments_method {
        display: block;
    }

    .main_logo_brands_section {
        gap: 10px;
    }

    .contact_sub_section {
        display: flex;
    }

    .stay-connection_with_media {
        display: block;
        gap: 40px;
    }

    .email-input {
        width: 176px;
        max-width: 100%;
    }

    .accreditations {
        margin-top: 0px;
    }

    .footer_contact1 {
        gap: 15px !important;
    }
}

@media (min-width: 992px) and (max-width: 1023px) {
    .customer_description {
        /*display: block;*/
		 display: flex;
    }

    .description_box_second {
       /* padding-top: 25px !important;*/
	   
    }

    .payments_method {
        padding-top: 25px !important;
    }

    .accept_methods p.customer_service_title,
    .accreditations p {
        padding-bottom: 5px;
    }

    .accreditations {
        margin-top: 15px !important;
    }

    .main_logo_brands_section {
        gap: 12px !important;
    }

    button.submit-btn.submit_btn_footer img {
        margin-left: 4px;
    }

}

@media (max-width: 1700px) {
    .footer_main_section .container {
        padding: 0 15px;
    }

    .contact_sub_section {
        gap: 60px;
    }

    .social_media_icons {
        padding: 0 35px;
    }

    .customer_description {
        gap: 20px;
    }

    .email-input {
        width: 197px;
        max-width: 100%;
    }

    .payments_method {
        gap: 52px;
    }

    .description_box_first {
        gap: 20px;
    }

    .description_box_second {
        gap: 20px;
    }

    .arrival_title {
        width: 100%;
    }

    .slider_excellent_img img {
        max-width: 100%;
    }
}

@media (max-width: 1600px) {
    .owl-carousel-banner .owl-dots, .all-banner-slide .owl-dots {
        left: 15px !important;
    }
}

@media (max-width: 1500px) {
    .banner-slider {
        /*margin-top: -131px;*/
    }
	.single-banner-slide {
		/* height: 700px  !important;*/
	}
	.banner-area .banner-content {
    margin-top: 40px !important;
}


    .main-header {
        padding: 18px 20px;
    }

    .main-header.sticky {
        padding: 15px 20px;
    }

    .navbar-nav {
        column-gap: 20px;
    }

    .dropdown-menu.support-dropdown {
        top: unset;
    }

    .social_media_icons {
        padding: 0 20px;
    }

    .footer_contact1 {
        gap: 8px;
    }

    .contact_img {
        width: 16px;
    }

    .contact_sub_section {
        gap: 33px;
    }

    .footer_contact1 {
        padding-bottom: 20px;
    }

    .contact_sub_section {
        /*display: block;*/
        padding: 29px 0 10px 0;
    }

    .footer_mobile_section,
    .footer_contact2 {
        gap: 0;
    }
	.arrival_title h4{
		    font-size: 35px !important;
	}
}

@media (max-width: 1400px) {
    .logo-section img {
        max-width: 100px;
    }

    .search-container-desktop {
        margin: 0 auto 20px;
    }

    .header-icons img {
        max-width: 30px;
    }

    .main_logo_brands_section {
        gap: 2px;
    }

    .payments_method {
        gap: 9px;
    }

    .customer_description {
        gap: 10px;
    }

    .arrival_title h4 a {
        font-size: 30px;
    }

    .arrival_title {
        gap: 16px;
    }

    .banner-slider {
       /* margin-top: -116px;*/
    }
	.arrival_title h4{
		    font-size: 32px;
	}
	.payments_method{
		    padding-top: 50px;
	}
}
@media (max-width: 1366px) {
	.arrival_title h4{
		    font-size: 30px !important;
	}
}

@media (max-width: 1280px) {
	ul.mega-menu .sub-dropdown-menu{
		    grid-template-columns: repeat(2, max-content) !important;
	}
    .navbar-nav {
        column-gap: 10px;
    }

    .navbar-nav .nav-link {
        font-size: 14px;
    }

    div#bannerCarousel {
        padding-top: 242px;
    }

    /* .payments_method {
        display: block;
    } */

    .contact_main_inner_sub_section {
        display: block;
    }

    .social_media_icons {
        flex-direction: row;
        padding: 16px 0px 0px;
    }

    .customer_section {
        padding-left: 20px;
    }

    .payments_method {
        padding-top: 50px;
        gap: 93px;
    }
	.accept_methods img {
    max-width: 255px;
}
	.footer_logo_services_img img {
    max-width: 100px;
}
    .accreditations {
        /*margin-top: 35px;*/
    }

    .main_logo_brands_section {
        gap: 20px;
		        flex-wrap: wrap;
    }

    .email-input {
        width: 200px;
        max-width: 100%;
    }

    .arrival_title h4 a {
        font-size: 22px;
    }

    .arrival_title img {
        max-width: 18px;
    }

    .banner-slider {
        background-position: bottom left;
    }

    div#bannerCarousel {
        padding-top: 256px;
    }
	.arrival_title h4{
		    font-size: 30px !important;
	}
	 .new_arrival_img_section .event_furniture_title p{
        padding-bottom: 40px !important;
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .product-title {
        min-height: unset;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .product-actions {
        flex-direction: column;
    }

    .about_events {
        padding-bottom: 80px;
    }

    .careers_section {
        padding: 50px 0px 125px;
    }

    .delivery_section {
        padding: 50px 0px 80px;
    }

    .table_box th {
        padding: 10px;
        width: 150px;
    }

    .table_box td {
        padding: 20px 10px;
    }

    .payment_methods {
        padding: 50px 0px 80px;
    }

    .modepayment_left {
        padding-right: 0px;
    }

    .cheque_payments {
        padding-top: 40px;
        gap: 30px;
    }

    .privacy_policy {
        padding: 50px 0px 80px;
    }

    .insights_lab {
        padding: 50px 0px 80px;
    }

    .product-info {
        padding-bottom: 54px;
    }

    .wrong_furniture_vendor {
        padding: 24px 0px 80px;
    }

    .rental_choice_btn {
        margin-top: 60px;
    }
    .comanpage.gallery {
        padding: 50px 0 80px 0;
    }
	.payments_method {
        gap: 38px;
    }

}

@media (max-width: 1024px) {
    nav.navbar.navbar-expand-md.p-0 {
        width: 100%;
        position: absolute;
        top: 95px;
        left: 0;
        background-color: #fff;
    }

    .sticky nav.navbar.navbar-expand-md.p-0 {
        top: 83px;
    }

    .navbar-nav .nav-link {
        padding: 10px 0 !important;
    }

    .navbar-nav .nav-link i {
        display: inline-block;
    }

    .navbar-collapse {
        padding: 20px 15px;
        height: 92vh;
        align-items: start;
        overflow: auto;
    }

    .dropdown-menu.mega-menu::before {
        left: 40px;
    }

    .navbar-nav .nav-link::after {
        position: static;
    }

    .navbar-nav .nav-link:hover::after {
        width: 100%;
        transition: width .3s;
        display: none;
    }

    .banner-slider {
       /* margin-top: -99px;*/
    }

    .event_furniture_main {
        padding: 70px 0 70px 0;
    }

    .excellent_main {
        text-align: center;
        padding: 70px 0 70px 0;
    }

    section.brands_main_section {
        padding-top: 70px;
        padding-bottom: 70px;
        margin-top: 0;
    }

    .copy_rights_text p {
        padding: 20px 0;
    }

    .whatsapp_chat_icon {
        padding: 9px;
    }

    .whatsapp_chat_icon img,
    #button img {
        max-width: 20px;
    }

    .whatsapp_chat_icon,
    #button {
        width: 44px;
        height: 44px;
        line-height: 46px;
    }

    .whatsapp_chat_icon {
        right: 90px;
    }

    .owl-carousel-banner .owl-dots, .all-banner-slide .owl-dots {
        top: 54% !important;
    }

    .arrival_title img {
        max-width: 15px;
    }

    .arrival_title img {
        right: 21px;
        top: 8px;
    }

    div#bannerCarousel {
        padding-top: 156px;
    }

    .banner-slider {
        height: 540px;
        /* height: 100%; */
    }
	.single-banner-slide {
		 height: 540px !important;
	}

	

    .banner-title {
        font-size: 50px;
        line-height: 50px;
    }

    .banner-subtitle {
        font-size: 25px;
        line-height: 27px;
        margin-bottom: 23px;
    }

    .event_furniture_title h2 {
        padding-bottom: 50px;
    }

    .heading_two {
        font-size: 27px;
    }

    .event_fruniture_box p {
        max-width: 205px;
        font-size: 16px;
        line-height: 21px;
    }

    .certificates_accredition {
        padding: 50px 0px 80px;
    }

    .event_furniture {
        padding: 40px 0px 80px;
    }

    .space_planning {
        padding: 40px 0px 80px;
    }

    .terms_conditions {
        padding: 50px 0px 80px;
    }
	.main_first_section_div {
    width: 40%;
}
.customer_section {
    width: 60%;
}
.description_box_first,.description_box_second {
    gap: 20px;
    flex-direction: column;
}
.customer_section {
    padding-left: 40px;
}
.payments_method {
    padding-top: 30px;
}
.accept_methods img {
    max-width: 230px;
}
.footer_logo_services_img img {
    max-width: 34px;
}
.customer_description {
    gap: 50px;
}

}



@media (max-width: 991px) {
	
    nav.navbar.navbar-expand-lg.p-0 {
        position: absolute;
        width: 100%;
        left: 0;
        top: 83px;
        border-radius: 0;
    }

    .navbar-nav .nav-link {
        padding: 10px 0 !important;
    }

    ul.dropdown-menu.dropdown-menu-end.support-dropdown.show {
        left: -38px !important;
        top: 8px !important;
    }

    .footer_inner_contents {
        /*flex-direction: column;*/
		        gap: 40px;
    }

    .contact_sub_section {
        /*display: flex;*/
		display: block;
    }

    .customer_section {
        padding-left: 0px;
    }

    .event_furniture_main {
        padding: 60px 0 60px 0;
    }

    .arrival_img {
        padding-bottom: 50px;
    }

    .excellent_main img {
        max-width: 490px;
    }

    .arrival_title {
        width: 100%;
    }

    .banner-slider {
        background-position: 17%;
    }

    div#navbarNav {
        margin-top: 0;
    }

    .banner-slider {
       /* margin-top: -99px;*/
    }

    .banner-content {
        padding: 0 50px 0 0px;
    }

    .banner-subtitle {
        font-size: 20px;
        line-height: 25px;
    }

    .banner-slider {
        height: 490px;
        /* height: 100%; */
    }
	.single-banner-slide {
		 height: 490px !important;
	}


    .email-input {
        width: 276px;
    }

    .owl-carousel-banner .owl-dots, .all-banner-slide .owl-dots {
        position: absolute !important;
        left: 10px !important;
        top: 62% !important;
        transform: translateY(-50%) !important;
        display: flex !important;
        flex-direction: column !important;
        gap: 15px !important;
        z-index: 10;
    }

    .productfulldiv {
        padding-left: 20px;
    }

    .product-title {
        min-height: unset;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .product-actions {
        flex-direction: column;
    }

    .productfulldiv .row {
        --bs-gutter-y: 25px;
    }

    .footer_contact1 p {
        max-width: 400px;
    }

    .event_furniture_text {
        margin-top: 30px;
    }

    .careers_section {
        position: relative;
        padding: 50px 0px 80px;
    }

    .career_team {
        padding: 50px 30px 80px;
		       height: 300px;
    }

    .career_box {
        padding: 20px 15px;
    }

    .career_text:first-child {
        padding-right: 14px;
    }

    .career_text:last-child {
        padding-left: 14px;
    }

    .table_box {
        overflow-x: auto;
    }

    .table_box .table_content {
        width: 990px;
    }

    .modepayment_left {
        padding-bottom: 30px;
    }

    .download_section {
        padding: 50px 0px 80px;
    }

    .download_toptext {
        margin-bottom: 70px;
    }

    .downloads_conetnt .row {
        --bs-gutter-y: 70px;
    }

    .rental_choice_tag {
        margin-top: 30px;
        display: flex;
        gap: 10px;
        flex-wrap: wrap;
    }

    .rental_choice_tag a {
        margin-top: 10px;
        width: 100%;
    }
	.payments_method {
    display: flex;
}

}

@media (max-width: 768px) {
    .filter-sidebar {
        min-height: auto;
        border-right: none;
        border-bottom: 1px solid var(--border-color);
    }
	
	.main_first_section_div {
    width: 38%;
}
.customer_section {
    width: 65%;
}
.description_box a{
	    font-size: 13px;
}
.customer_description {
    gap: 10px;
}
.footer_inner_contents {
    /* flex-direction: column; */
    gap: 20px;
}


}

@media (max-width: 767px) {
        .excellent_main .section_google_title{
        font-size: 23px !important;
        line-height: 25px !important;
    }
    .tax-product_cat .review_slider{
        padding-bottom: 50px !important;
    }
	#page-loader  img.pageloadimg {
    width: 20% !important;
}
    .tab-btn {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    div#bannerCarousel {
        padding-top: 115px;
    }

    .banner-content {
        margin-left: 80px;
    }

    ul.dropdown-menu.dropdown-menu-end.support-dropdown.show {
        left: -45px !important;
    }

    .dropdown-menu.support-dropdown {
        padding: 10px;
    }

    .customer_description {
        /*display: block;*/
    }

    .description_box_second {
        /*padding-top: 30px;*/
    }

    .payments_method {
        padding-top: 40px;
    }

    .accreditations {
        /*margin-top: 29px;*/
    }

    .accept_methods p.customer_service_title,
    .accreditations p {
        padding-bottom: 10px;
    }

    .contact_sub_section {
        padding: 20px 0 10px 0;
        gap: 70px;
    }

    .contact_sub_section {
        display: block;
    }

    .main_logo_brands_section {
        gap: 22px;
    }

    .event_fruniture_box {
        padding-top: 30px;
    }

    .event_furniture_title h2 {
        padding-bottom: 30px;
    }

    .banner-slider {
        /* background-position: 23%; */
        background-position: 30%;
    }

    .arrival_img {
        padding-bottom: 30px;
    }

    .excellent_btn .btn-circle {
        right: -12px !important;
        top: -1px;
    }

    .top_header_line {
        padding: 0px 0;
    }

    .banner-content {
        padding: 0 0px 0 20px;
    }

    .banner-content {
        margin-left: 50px;
    }

    .banner-title {
        font-size: 40px;
        line-height: 40px;
    }

    .banner-btn {
        width: 186px;
        height: 46px;
        font-size: 15px;
        padding-left: 10px;
    }

    .banner-btn .btn-circle i {
        width: 45px;
        height: 45px;
        line-height: 45px;
    }

    .btn-circle {
        right: -7px;
    }

    .owl-carousel-banner .owl-dots {
        top: 59% !important;
    }

    .event_fruniture_box p {
        max-width: 205px;
    }

    .sortbyclass {
        margin-bottom: 20px;
        justify-content: center !important;
        margin-top: 20px;
    }

    .product-title {
        min-height: unset;
    }

    .product-price {
        margin-bottom: 10px;
    }

    .productfulldiv {
        padding-left: 0;
    }

    .header-icons img {
        max-width: 24px;
    }

    .breadceum_main h1 {
        padding: 20px 0px;
        font-size: 30px;
    }

    .about_events_bg {
        padding: 30px 15px;
        margin-top: 30px;
        clip-path: polygon(8% 0, 100% 0, 100% 95%, 92% 100%, 0 100%, 0 6%);
    }

    .about_events_text p {
        padding-bottom: 15px;
    }

    .evolution_service {
        margin-top: 30px;
    }

    .evolution_service h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .infographic_item {
        padding-bottom: 30px;
        padding-left: 30px;
    }

    .infographic_box {
        padding-left: 15px;
    }

    .infographic_box::after {
        left: 15px;
    }

    .infographic_item p {
        padding-bottom: 15px;
    }

    .vision_mission_values_box {
        padding: 0px 15px;
    }

    .vision_mission_values_text h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .vision_mission_values_text h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .vision_mission_values_text p {
        margin-top: 10px;
    }

    .vision_mission_values_box::after {
        width: 70px;
        height: 30px;
    }

    .vision_mission_values_box::before {
        width: 70px;
        height: 30px;
    }

    .vision_mission_values_text {
        padding: 20px 15px 20px 15px;
    }

    .director_section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .director_box {
        padding: 20px 15px;
    }

    .director_box h2 {
        font-size: 30px;
        margin-bottom: 30px;
        line-height: 36px;
        max-width: 230px;
    }

    .director_box h3 {
        font-size: 18px;
    }

    .director_box img {
        right: 15px;
        width: 60px;
    }

    .footer_contact1 p {
        max-width: 100%;
    }

    .footer_contact1 p br {
        display: none;
    }
	div#footer_contact1 p br {
    display: block;
}

    .footer_contact1 p a {
        display: block;
    }

    .brands_main_section {
        margin-bottom: 50px;
    }

    .about_events {
        padding-bottom: 50px;
    }

    .newarrivals {
        padding-bottom: 50px;
    }

    .certificates_accredition {
        padding: 50px 0px 50px;
    }

    .certificates_box .row:first-child {
        padding-bottom: 30px;
    }

    .certificates_box .row:last-child {
        margin-top: 0px;
    }

    .event_furniture {
        padding: 40px 0px 50px;
    }

    .cert-card-image {
        height: unset;
        padding-bottom: 20px;
    }

    .cert-card-image img {
        width: 170px;
    }

    .event_furniture_text h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .sticker_branding {
        margin-top: 30px;
    }

    .furniture_text:not(:first-child) {
        margin-top: 30px;
    }

    .sticker_branding h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .space_planning {
        padding: 40px 0px 50px;
    }

    .space_planningtext img {
        margin: 20px 0px;
        height: 200px;
        object-fit: cover;
    }

    .terms_conditions {
        padding: 50px 0px;
    }

    .condition_text {
        margin-top: 30px;
    }

    .condition_text h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .careers_section {
        padding: 50px 0px;
    }

    .career_team {
        padding: 30px 20px 40px;
        clip-path: polygon(7% 0, 100% 0, 100% 95%, 93% 100%, 0 100%, 0 5%);
		            height: 155px;
    }

    .career_teamtext h3 {
        font-size: 20px;
    }

    .career_box h3 {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .career_grid {
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
        margin-bottom: 20px;
    }

    .career_text:first-child {
        padding-right: 0px;
    }

    .career_text:last-child {
        padding-left: 0px;
    }

    .delivery_section {
        padding: 50px 0px;
    }

    .table_box {
        margin: 30px 0px;
    }

    .payment_methods {
        padding: 50px 0px;
    }

    .payment_grid ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .cheque_payments {
        flex-direction: column;
    }

    .payment_grid ul li {
        border-right: 0px;
        border-bottom: 1px solid #D9D9D9;
        padding: 10px 0px;
    }

    .modepayment_left h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .privacy_policy {
        padding: 50px 0px;
    }

    .policy_text:not(:last-child) {
        margin-bottom: 30px;
    }

    .policy_text h3 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .faq_text:not(:first-child) {
        margin-top: 30px;
    }

    .download_section {
        padding: 50px 0px;
    }

    .download_toptext {
        margin-bottom: 50px;
    }

    .downloads_conetnt .row {
        --bs-gutter-y: 50px;
    }

    .insights_lab {
        padding: 50px 0px;
    }

    .insights_content .row {
        --bs-gutter-y: 30px;
    }

    .insights_box {
        height: unset;
        gap: 10px;
    }

    .insights-image img {
        margin-bottom: 10px;
    }

    .insights-image {
        height: unset;
    }

    .insights_text {
        height: unset;
        gap: 10px;
    }

    .product-card {
        height: unset;
    }

    .wrong_furniture_vendor {
        padding: 24px 0px 50px;
    }

    .rental_choice_date {
        margin-bottom: 30px;
    }

    .rental_choice_text h3 {
        font-size: 20px;
    }

    .rental_choice_text {
        margin-top: 30px;
    }

    .rental_choice_text p {
        margin-top: 10px;
    }

    .rental_choice_btn {
        margin-top: 30px;
    }

    .product-title {
        min-height: unset;
        white-space: unset;
        overflow: unset;
        text-overflow: unset;
    }
    .comanpage.gallery {
        padding: 50px 0 50px 0;
    }
    .footer_contact1 img{
        max-width: fit-content;
		      
    }
	.banner-btn span.btn-text.text-center{
		    min-width: 71%;
	}
td.actions.carttdbtn {
    width: 100% !important;
}  
	
}
@media (max-width: 700px) {
	.footer_inner_contents {
    flex-direction: column;
    gap: 20px;
}
.main_first_section_div {
    width: 100%;
}
.customer_section {
    width: 100%;
}
.customer_description {
    gap: 80px;
    /* justify-content: space-between; */
}
} 

@media (max-width: 575px) {
    .header_search {
        max-width: 50px;
    }

    .header-dropdown-menu-icon {
        padding: 8px 6px;
        width: 31px;
        font-size: 16px;
    }

    .banner-content {
        margin-left: 30px;
    }

    .banner-title {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .banner-subtitle {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 26px;
    }

    .owl-carousel-banner .owl-dots, .all-banner-slide .owl-dots {
        left: 23px !important;
        top: 66% !important;
    }

    .dropdown-menu.mega-menu::before {
        top: -16px;
        left: 30px;
    }

    .dropdown-menu.mega-menu.show {
        margin-top: 2px;
    }

    .description_box_second,
    .description_box_first {
        display: block;
    }

    .description_box_second,
    .description_box_first {
        display: block;
        padding: 0;
    }

    .description_box {
        padding-top: 30px;
    }

    .footer_inner_contents {
        padding-top: 20px;
    }

    .non_customer {
        display: none;
    }

    .main_logo_brands_section {
        flex-wrap: wrap;
    }

    .contact_sub_section {
        display: block;
    }

    

    .newsletter-form {
        display: block;
        justify-content: space-between;
        align-self: baseline;
    }

    .email-input {
        width: 300px;
        max-width: 100%;
    }

    button.submit-btn.submit_btn_footer {
        margin-top: 29px;
    }

    .excellent_main img {
        max-width: 350px;
    }

    .excellent_btn .btn-circle {
        right: -12px;
        top: -1px;
    }

    .heading_two {
        font-size: 23px;
    }

    .event_furniture_title h2 {
        padding-bottom: 10px;
    }

    div#navbarNav {
        margin-top: 0;
    }

    nav.navbar.navbar-expand-md.p-0 {
        width: 100%;
        position: absolute;
        left: 0;
        background-color: #fff;
    }

    .banner-slider {
        height: 460px;
        /* height: 100%; */
    }
	.single-banner-slide {
		 height: 460px !important;
	}

    .header-icons.d-flex {
        gap: 5px;
    }

    .banner-btn {
        width: 176px;
        height: 40px;
        font-size: 14px;
        padding-left: 10px;
    }

    .banner-btn .btn-circle i {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .btn-circle {
       /* right: -14px; */
	   right: -9px;
    }

    .excellent_btn .btn-circle {
        right: -15px !important;
        top: -2px;
    }

    .excellent_btn .banner-btn {
        width: 146px;
    }

    .event_furniture_main {
        padding: 20px 0 60px 0;
    }

    .excellent_main {
        text-align: center;
        padding: 10px 0 60px 0;
    }

    section.brands_main_section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .owl_slider_first_section {
        margin-bottom: 35px;
    }

    .submit_btn_footer {
        height: 40px;
    }

    .product-actions {
        flex-direction: row;
        justify-content: space-between;
    }
	.footer_inner_contents {
    width: 100%;
    display: block;
}
.main_first_section_div {
    width: 100%;
}
.customer_section {
    width: 100%;
}
.payments_method {
    display: block;
}
.accept_methods img {
        max-width: 100%;
    }
	.accreditations {
    margin-top: 29px;
}
.footer_logo_services_img img {
    max-width: 55px;
}
.customer_description {
    gap: 10px;
	  justify-content: space-between;
}
.single-post .breadcrumb{
	    justify-content: center;
}
.single-post .breadcrumb-item:first-child::after {
    content: "|";
    color: #404040;
    margin-right: 8px; /* optional spacing */
}
.single-post .breadcrumb-item+.breadcrumb-item::before{
opacity:0;
}
.copy_rights_text p {
    padding: 20px 0 0;
}
#button {
        /*right: 10px;*/
		        right: 32px;
				    bottom: 95px;
    }
	.applied-filters {
    margin-top: 0;
	    padding-bottom: 0;
}
.page-my-account .woocommerce-MyAccount-navigation{
	    order: 2;
}
.page-my-account .woocommerce-account .woocommerce-MyAccount-content{
	order: 1;
}
.page-my-account .my-account .woocommerce{
	        flex-direction: column;
			display:flex;
}
td.actions.carttdbtn {
    width: 100%;
}

}


@media (max-width: 400px) {
    .banner-btn {
        width: 179px;
        height: 42px;
        font-size: 14px;
    }

    .banner-btn .btn-circle i {
        width: 43px;
        height: 42px;
        line-height: 42px;
    }

    .owl-carousel-banner .owl-dots {
        left: 15px !important;
    }

    .excellent_btn .btn-circle {
        right: -21px !important;
        top: -1px;
    }

    .excellent_btn .banner-btn {
        width: 153px;
    }

    .excellent_main img {
        max-width: 321px;
    }

    .excellent_main {
        text-align: center;
        padding: 30px 0 60px 0;
    }

    .announcement p strong,
    .announcement p a {
        font-size: 10px;
    }

    .announcement p {
        font-size: 9px;
    }

    .whatsapp_chat_icon img,
    #button img {
        max-width: 16px;
    }

    .whatsapp_chat_icon,
    #button {
        width: 40px;
        height: 40px;
        line-height: 42px;
    }

    #button {
        /*right: 10px;*/
		        right: 32px;
				    bottom: 95px;
    }

    .whatsapp_chat_icon {
        right: 61px;
    }

    .dropdown-menu.mega-menu::before {
        top: -14px;
        left: 10%;
    }
	.customer_description {
    display: block;
}
.single-post .breadcrumb{
	    justify-content: center;
}
.single-post .breadcrumb-item:first-child::after {
    content: "|";
    color: #404040;
    margin-right: 8px; /* optional spacing */
}
.single-post .breadcrumb-item+.breadcrumb-item::before{
opacity:0;
}
.copy_rights_text p {
    padding: 20px 0 0;
}
.page-my-account .my-account .woocommerce{
	        flex-direction: column;
			display:flex !important;
}

.page-my-account .woocommerce-MyAccount-navigation{
	    order: 2;
}
.page-my-account .woocommerce-account .woocommerce-MyAccount-content{
	order: 1;
}

}